Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
BLOCK_RES Member List

This is the complete list of members for BLOCK_RES, including all inherited members.

block | BLOCK_RES |
BLOCK_RES() | BLOCK_RES | inline
BLOCK_RES(BLOCK *the_block) | BLOCK_RES |
bold | BLOCK_RES |
char_count | BLOCK_RES |
ELIST_LINK() | ELIST_LINK | inline
ELIST_LINK(const ELIST_LINK &) | ELIST_LINK | inline
font_assigned | BLOCK_RES |
font_class | BLOCK_RES |
italic | BLOCK_RES |
operator=(const ELIST_LINK &) | ELIST_LINK | inline
rej_count | BLOCK_RES |
row_count | BLOCK_RES |
row_res_list | BLOCK_RES |
x_height | BLOCK_RES |
~BLOCK_RES() | BLOCK_RES | inline